@charset "UTF-8";

/*  --------------------------------------------------------------------- */
/*-070704:新規作成-*/
/*-070709:レイアウト変更-*/
/*-070301:フッタモジュール変更-*/
/*-140309:レイアウト変更-*/
/*-140825:レイアウト変更-*/
/*  --------------------------------------------------------------------- */

/* ---------------------------- base ---------------------------- */

body{
	font-family: "Arial";
	color: #333333;
	background-color: #FFFFFF;
}
#wrap {
	padding: 0;
	margin: 0 8% 0 8%;
}

div#contentsArea{
	background-image:url(/authz/login_bg.gif);
	margin:0px;
	text-align: center;
	width:100% /* 追加 */
}

/*--------------------------- common ---------------------------*/
img{
	border:none;
}
form{
	margin:0px;
	padding:0px;
}

/* -------------------------- header ------------------------ */
div#header {
	margin:0px;
	padding:0px;
	background-color:#5A5A5A;
	min-height:40px;
  min-height: 40px !important;
}
div#header img{
	margin: 0px;
	padding:0px;
}
/* ------------------------- footer ------------------------- */
#footer {
	clear:both;
	background-color: #5A5A5A;
	color: #FFFFFF;
	text-align: right;
	background-image:url(/authz/login_img_bottom.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	height: 28px;
	padding-top: 1px; /* 追加 */
}

#footer address {
	margin:0.3em 20px 0 0;
	vertical-align: middle;
	font-style: normal;
	font-size: 75%;
}
/*------------------------ Section Title ------------------------*/
h1{
	margin:0px;
	display: none;
}

/*---------------------------rightCol---------------------------*/
div#rightCol{
	width:55%;
	float:left;
	text-align: left;
	margin:20px 0px 0px 0px; /* HK left-20px */

}

div#rightCol.rightCol_idpwd{
	width:50%;  /* HK -5% */
}
/*---attenntion---*/
div#rightCol dl{
	font-size:82%;
	color:#FFFFFF;
	margin:0px 10px 5px 0px;  /* HK right5%->10px */
}
div#rightCol dt{
	margin:0px 0px 5px 0px;
	padding:0px;
}
div#rightCol dd{
	line-height:120%;
	margin:0px 0px 3px 15px;
	padding:0px 0px 0px 13px;
	/*---background-image:url(icon_dot_w.gif);---*/
	background-position:left top;
	background-repeat: no-repeat;
	text-indent: -13px;
}
div#rightCol dl dl dd{
	margin:1px 0px 0px 0px;
	font-size:122%;
	text-indent: -20px;
	padding-left: 20px;
}

/*---------------------------leftCol---------------------------*/
div#leftCol{
	width:42%;
	margin:0px 0px 0px 0px; /* HK left-20px */
	float:left;
	font-size:14px;
	margin-top:20px;
}

div#leftCol.leftCol_idpwd{
	padding-left:30px;
	width:45%; /* HK +3% */
	text-align:left;
}

/*---table---*/
table{
	border:none;
	font-size:96%;
	line-height:130%;
/*	width:72%;*/
}
table th{
	border:none;
	padding:2px 5px 2px 0px;
	text-align: left;
	color: #FFFFFF;
}

table td{
	border:none;
	padding:2px 0px 2px 5px;
	text-align: left;
	white-space: nowrap;
}


/*---------------------------leftBottomCol---------------------------*/
div#leftBottomCol{
	color: #FFFFFF;
	text-align: left;
	font-size:96%;
	padding-top:10px;
	padding-left:5px; /* -5px for FF */
}

div#leftBottomCol dt{
	padding-bottom:5px;
}

div.forgotLink{
	margin: 2px 0px 10px 0px;
}

div.forgotLink a{
	color: #FFFFFF;
	background-image: url(../../ebz/common/images/icon_new_window.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left:23px;
	line-height:120%;
}

a.pwdregLink{
	color: #FFFFFF;
	background-image: url(../../ebz/common/images/login_icon_arrow.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left:20px;
	zoom:1;
}


/*---button---*/
div.buttonArea{
	text-align: center;
	margin-top:5px;
}

div.buttonArea input{
	margin:10px 15px 30px 15px;
}
div.buttonArea form{
	display:inline;
	margin:0px;
	padding:0px;
}
div.buttonArea p{
	display:inline;
	margin:0px;
	padding:0px;
}

/*---Link list---*/
ul.link{
	width:70%;
	font-size:83%;
	margin:0px 0px 30px 4%;
	text-align:right;
	padding: 0px;
}
ul.link li{
	display:inline;
	margin:0px;
}

ul.link li a{
	color: #FFFFFF;
	background-image: url(../../ebz/common/images/login_icon_arrow.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left:20px;
}
/*---Software Keyboard Link---*/
a.swkbOpener{
	color: #FFFFFF;
	font-size:12px;
	text-decoration:underline;

}

/*---------------------------- area ----------------------------*/
/*---Error---*/
div.error{
	background-color: #FFFFFF;
	margin-top:30px;
	margin-left:auto; /* 追加 */
	margin-right:auto; /* 追加 */
	border: 2px solid #FF0000;
	color:#FF0000;
	text-align:left;
	font-weight: bold;
	width:90%;
}
div.error p{
	margin:5px;
}
/* 2017/05 ACMS香港対応 追加（インデント対応版） */
.CharSetBoldRed2{
	color:#FF0000;
	text-align:left;
	font-weight: bold;
	width:100%;
}
.CharSetBoldRed2 p{
	margin:0px 5px 0px 15px;
	text-align:left;
	font-size:80%;
	text-indent: -8px;
	padding-left: 8px;
}
/* 2017/05 ACMS香港対応 追加（インデント+フォントサイズ大きめ対応版） */
.CharSetBoldRed3{
	color:#FF0000;
	text-align:left;
	font-weight: bold;
	width:100%;
}
.CharSetBoldRed3 p{
	margin:5px 5px 0px 15px;
	text-align:left;
	text-indent: -10px;
	padding-left: 10px;
}
/* 2017/05 ACMS香港対応 追加 */
.CharSetRed2{
	color:#FF0000;
	text-align:left;
	font-weight: normal;
	width:100%;
}
.CharSetRed2 p{
	font-size:80%;
	margin:5px 5px 5px 15px;
	text-indent: -13px;
	text-align:left;
	padding-left: 13px;
}

/*---Normal---*/
div.normal{
	background-color: #FFFFFF;
	margin-top:30px;
	margin-left:auto; /* 追加 */
	margin-right:auto; /* 追加 */
	border: 2px solid #000000;
	color:#000000;
	text-align:left;
	font-weight: bold;
	width:90%;
}
div.normal p{
	margin:5px;
}

/*---serviceLogo---*/
div#serviceLogo{
        background: url(/authz/siteid_bf_login.gif);
        background-repeat: no-repeat;
        background-position: left center;
        height:64px;
}
#serviceLogo2{
        background-image: url(/authz/siteid_bf_login_comsuite.gif);
        background-repeat: no-repeat;
        background-position: 205px center;
        height:64px;
}
#serviceLogo3{
        background: url(/authz/siteid_deposit.jpg);
        background-repeat: no-repeat;
        background-position: 410px center;
        height:64px;
}
#serviceLogo4{
        background-image: url(/authz/siteid_qrcode.jpg);
        background-repeat: no-repeat;
        background-position: 535px center;
        height:64px;
}
/*---loginLogo---*/
div#loginLogo{
	background-image:url(../../ebz/common/images/login_logo.gif);
	background-repeat: no-repeat;
	background-position: center;
	margin: 8px auto 0px;
	height:30px;
	width:100%;
}
/*---btmuLogo---*/
div#logo{
	text-align: center;
	margin-top: 8px;
}

/* -------------------------- clearFix -------------------------- */
.clearFix:after{
	content:".";
	display:block;
	height:0;
	visibility:hidden;
}

.clearFix{
	display:block;
	width:100%; /* 追加 */
	clear:both;
}

div#gyotailogo{
        position: relative;
        padding-top:41px;
        text-align:right;
}

/* -------------------------- HelpTip -------------------------- */
.top-tooltip {
	position: relative;
}
.tooltip-box {
	display:none;
	position:absolute;
	border:1px solid #7f7f7f;
	text-align: left;
	top:  25px;
}
table.tooltip {
	background-color: #fff;
	border:none;
	width: 365px;
	color: #000000;
	font-weight: normal;
	font-size: 10pt;
	margin: 0px 0px 0px 0px;
}
table.tooltip td{
	padding: 2px 2px 4px 2px;
	white-space: normal;
}

div#tooltip2 table.tooltip {
	width: 374px;
}

div.img-help{
	vertical-align: middle;
	background-image: url(../../ebz/common/images/icon_question.gif);
	background-repeat: no-repeat;
	background-position: center center;
	display: inline-block;
	width:  15px;
	height: 15px;
}
